OpenSSL 3漏洞补丁释出,漏洞等级略降

阅读量198455

发布时间 : 2022-11-08 14:30:22

备受瞩目的 OpenSSL 3 漏洞补丁释出,漏洞等级从之前被认为与 Heartbleed 漏洞相当的“高危”降为“高”。

最新释出的 OpenSSL version 3.0.7 修复了两个缓冲溢出漏洞 CVE-2022-37786 和 CVE-2022-3602,两个漏洞影响所有 OpenSSL 3.x 系列版本,但不太可能导致远程代码执行。包括 Fedora 在内的 Linux 发行版因该漏洞而推迟发布。在所有 OpenSSL 版本中,OpenSSL 1.1.1 仍然处于长期支持阶段,OpenSSL 3.x 的普及度还不高。[阅读原文]

本文转载自:

如若转载,请注明出处:

安全客 - 有思想的安全新媒体

分享到:微信
+10赞
收藏
安全客
分享到:微信

发表评论

内容需知
  • 投稿须知
  • 转载须知
  • 官网QQ群8:819797106
  • 官网QQ群3:830462644(已满)
  • 官网QQ群2:814450983(已满)
  • 官网QQ群1:702511263(已满)
合作单位
  • 安全客
  • 安全客
Copyright © 北京奇虎科技有限公司 360网络攻防实验室 安全客 All Rights Reserved 京ICP备08010314号-66